[Desktop Entry]
Encoding=UTF-8
Exec=ardour
Icon=
Name=Ardour
Name[ta]=ஆர்டோர்
GenericName=Multitrack Audio Studio
GenericName[bg]=Аудио студио
GenericName[ca]=Estudi d'àudio multipista
GenericName[cy]=Stiwdio Sain Aml-drac
GenericName[da]=Multispor lydstudie
GenericName[de]=Mehrspur Aufnahme Studio
GenericName[es]=Estudio de audio multipista
GenericName[et]=Mitmerealine audiostuudio
GenericName[fr]=Studio audio multipiste
GenericName[hu]=többsávos hangstúdió
GenericName[is]=Multitrack hljóðstúdíó
GenericName[it]=Studio audio multitraccia
GenericName[ja]=マルチトラックオーディオスタジオ
GenericName[nb]=Flerspors lydstudio
GenericName[nl]=Multitrack geluidsstudio
GenericName[nn]=Fleirspors lydstudio
GenericName[pl]=Wielościeżkowe studio audio
GenericName[pt]=Estúdio Áudio Multi-faixa
GenericName[pt_BR]=Estúdio de Áudio Multitrack 
GenericName[ru]=Аудиостудия
GenericName[sk]=Audio studio pre niekoľko stôp
GenericName[sr]=Вишетрачни аудио студио
GenericName[sr@Latn]=Višetračni audio studio
GenericName[sv]=Flerspårs ljudstudio
GenericName[ta]=பலவிதபாதையடைய கேட்பொலி ஸ்டுடியோ
GenericName[tg]=Студияи Садоии Бисёршиора
GenericName[tr]=Multitrack Sers Stüdyosu
GenericName[uk]=Аудіостудія з багатьма доріжками
GenericName[zh_CN]=多音轨音频工作室
StartupNotify=true
Type=Application
Categories=Music;AudioVideo
